body{
    padding:0px;
}
    .gallery-image {
      width: 100%;
      height: 250px;
      object-fit: cover;
      border-radius: 10px;
    }

    .card {
      border: none;
      box-shadow: 0 2px 10px rgba(0,0,0,0.1);
      margin-bottom: 20px;
    }

.gallery_heading h5{
    font-size:50px;
    font-weight:700;
}

        .title_2 h3{
    font-size: 55px;
    color: #000;
    -webkit-text-stroke: 1px rgb(235, 1, 1);
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    margin: 15px 0;
    border-bottom: 2px solid rgb(0, 0, 0) ;
    padding-bottom: 10px;
}

.gallerycontainer{
  padding: 30px 0px;
}
@media(max-width:575px){
  .title_2 h3 {
    font-size: 40px;
  }
  .gallerycontainer{
  padding:0px;
}

}



